Bug 130807 - [patch] - update dns/ldns to version 1.4.1
Summary: [patch] - update dns/ldns to version 1.4.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-21 02:30 UTC by Cristiano Rolim Pereira
Modified: 2009-01-27 19:40 UTC (History)
0 users

See Also:


Attachments
file.diff (21.74 KB, patch)
2009-01-21 02:30 UTC, Cristiano Rolim Pereira
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Cristiano Rolim Pereira 2009-01-21 02:30:01 UTC
The attached patch updates dns/ldns to version 1.4.1.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-01-21 02:30:10 UTC
Maintainer of dns/ldns,

Please note that PR ports/130807 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/130807

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-01-21 02:30:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Konstantin Saurbier 2009-01-26 08:19:30 UTC
Hi,

the patch looks good. Please commit it to the ports repository!
Thank you Cristiano!

Best Regards,
Konstantin Saurbier
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2009-01-26 09:21:13 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Philip M. Gollucci freebsd_committer 2009-01-27 04:23:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 6 dfilter service freebsd_committer 2009-01-27 19:32:59 UTC
pgollucci    2009-01-27 19:32:50 UTC

  FreeBSD ports repository

  Modified files:
    dns/ldns             Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Update to 1.4.1
  
  PR:             ports/130807
  Submitted by:   Cristiano Rolim Pereira <cristianorolim@hotmail.com>
  Approved by:    Konstantin Saurbier <konstantin@saurbier.net> (maintainer)
  
  Revision  Changes    Path
  1.7       +186 -178  ports/dns/ldns/Makefile
  1.5       +3 -3      ports/dns/ldns/distinfo
  1.2       +1 -1      ports/dns/ldns/pkg-descr
  1.6       +5 -1      ports/dns/ldns/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Philip M. Gollucci freebsd_committer 2009-01-27 19:37:27 UTC
State Changed
From-To: open->closed

Committed. Thanks!